.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c812.component_ContentDisplay_Content {
 } @media screen and ( max-width: 1500px ) {#c812 embed {height:480px!important;}} #c1056.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1055.component_Layout_Table {
margin: 0px;  } .component_Misc_ImageMap {
margin: 0; margin: 0; padding: 8px 14px;  } #c1054.component_Misc_ImageMap {
 } 
